@charset "utf-8";

#contents {
    padding: 0;
}

img {
    max-width: 100%;
}

.sdgsContentWrap {
    width: 100%;
    padding: 0 30px 40px;
}

.sdgsContentWrap iframe {
    margin-bottom: 40px;
}

.sdgsTopTxt {
    font-size: 136%;
    text-align: center;
    margin-bottom: 10px;
    font-feature-settings: "palt";
    letter-spacing: 1.8px;
}

.sdgs_img {
    margin-bottom: 30px;
}

.sdgsImgWrap {
    padding-top: 10px;
}


.sdgsHeading {
    background: #F2F2F2;
    border-bottom: solid 3px #5AA42B;
    font-size: 1.8rem;
    margin: 0 0 20px 0;
    padding: 7px 10px 4px;
}

.blockquote {
    margin-bottom: 15px;
}

.cite a {
    display: block;
    margin-bottom: 10px;
    text-align: right;
    font-size: 1.4rem;
}

.sdgsEffortsWrap {
}

.sdgsEfforts {
    padding: 0 20px;
}

.sdgsEfforts {
    margin-bottom: 50px;
}

.sdgsEffortsTtl {
    font-size: 1.6rem;
    /* padding: 5px 10px; */
    margin-bottom: 10px;
    /* border-left: 15px solid #5AA42B;
    background: #F2F2F2;
    display: inline-block; */
    border-bottom: 1px solid #5AA42B;
}

.sdgsInner {
    padding: 0 20px;
}

.sdgsEffortsList {
    font-size: 1.4rem;
    list-style: disc inside;
    margin-bottom: 20px;
    padding-left: 5px;
}

.sdgsEffortsNum {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: calc(5% / 4);
    margin-bottom: 20px;
}


.sdgsEffortsNum img {
    width: 19%;
}

@media all and (-ms-high-contrast: none) {
    .sdgsEffortsNum img:not(:last-child) {
        margin-right: calc(5% / 4);
    }
}

.sdgsEffortsImg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1%;
}

.sdgsEffortsImg img {
    width: 100%;
}

.sdgsLastText {
    font-size: 136%;
    text-align: center;
}